@charset "utf-8";
/* CSS Document */
.sel-city{ width:340px; border:1px solid #AFAF9E; position:absolute; top:0px; left:0px; z-index:9999; display:none;-webkit-box-shadow: #333 0px 0px 5px;-moz-box-shadow: #333 0px 0px 5px;box-shadow: #333 0px 0px 5px;}
/* modify by lizy ȥ�� behavior: url(pie.htc)*/
/* modify by yujia neb-130 uiue ���пؼ� ���ͼƬ������ ��ɫ */
.sel-city-hd,.sel-city-bd,.list-city-hd{ background:url(../city/img/bg.png) #ECECEC repeat-x;}
.sel-city-hd{ height:30px; padding-left:10px;}
.sel-city-hd li{ float:left; margin-right:20px;}
.sel-city-hd li a{ display:block; width:123px; text-align:center; float:left; height:25px; line-height:25px; padding-top:5px; color:#fff; font-size:14px;}
.sel-city-hd li a:hover{ color:#fff}
.sel-city-hd li .on{ background:url(../city/img/bg2.png) no-repeat; color:#D42011; font-weight:700}
.sel-city-hd li .on:hover{ color:#D42011}
.sel-city-bd{ padding-left:10px;background-position:0 -30px; display:none}
.city-top{ height:30px; line-height:30px;}
.city-top span{ display:inline-block; width:54px;}
.city-con{}
.city-con li{ width:54px; float:left; height:30px; line-height:30px;}
.sel-city .hot{ color:#DF1F12}
/* add by yujia neb-130 uiue���пؼ�  ����ĸĬ����ɫ  start*/
.sel-city .noclick{ color:#0099FF}
/* add by yujia neb-130 uiue���пؼ�  ����ĸĬ����ɫ  end*/
/* modify by lizy ȥ�� behavior: url(pie.htc)*/
.list_city { width:340px; border:1px solid #AFAF9E; position:absolute; top:0px; left:0px; z-index:9999;-webkit-box-shadow: #333 0px 0px 5px;-moz-box-shadow: #333 0px 0px 5px;box-shadow: #333 0px 0px 5px;}
.list-city-hd { height:20px; padding-left:10px; color: #FFFFFF;}
.list_city .list_city_container {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 257px;
    margin: 0;
    min-height: 257px;
    padding: 0;
}
.list_city .list_city_container a {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    color: #0055AA;
    cursor: pointer;
    display: block;
    height: 22px;
    line-height: 22px;
    min-height: 22px;
    overflow: hidden;
    padding: 1px 9px 0;
    text-align: left;
    text-decoration: none;
}
.list_city .list_city_container a b {
    font-weight: normal;
}
.list_city .list_city_container a:hover {
    background: none repeat scroll 0 0 #E8F4FF;
    border-bottom: 1px solid #7F9DB9;
    border-top: 1px solid #7F9DB9;
}
.list_city .list_city_container span {
    float: right;
    font: 10px/22px verdana;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: right;
    white-space: nowrap;
    width: 110px;
}
.list_city .selected {
    background: none repeat scroll 0 0 #E8F4FF;
    border-bottom: 1px solid #7F9DB9;
    border-top: 1px solid #7F9DB9;
}
input::-ms-clear{display:none;}